본문바로가기

공지사항

♣[안내]보안취약 프로토콜 차단에 따른 유플러스 오류 발생가능 2018.05.08

안녕하세요 네이처컬렉션 입니다. :)

 

IE10 이하 버전을 사용하여 결제시도시 오류가 발생할 수 있음을 안내드립니다.

해당 현상이 발생할 경우 아래 방법으로 조치가 가능합니다.

 

1) IE(익스플로러) 버전 11로 업그레이드

  - 네이버에서 ‘IE 11’로 키워드 검색하여 설치

2) 인터넷옵션 > 고급탭 > TLS 1.0, 1.2 체크 후 이용

3) 모바일 버전 또는 앱 이용

4) 크롬 브라우저 설치 및 이용


쇼핑에 참고하여 주시기 바랍니다.

감사합니다.​